MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004232ATutorContentpublic2010-04-23 08:402010-09-22 11:50
Reportergreg 
Assigned Tocindy 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0 
Summary0004232: LaTeX alt text
DescriptionAdd the original formula to the Alt text for a generated LaTeX equation, to make it somewhat accessible, in output.inc.php
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0004217)
greg (administrator)
2010-05-03 10:12

Committed revision 9863.

- Issue History
Date Modified Username Field Change
2010-04-23 08:40 greg New Issue
2010-04-23 08:40 greg Affects version => SVN
2010-05-02 14:50 greg Status new => assigned
2010-05-02 14:50 greg Assigned To => cindy
2010-05-03 10:12 greg Status assigned => resolved
2010-05-03 10:12 greg Fixed in Version => 2.0
2010-05-03 10:12 greg Resolution open => fixed
2010-05-03 10:12 greg Note Added: 0004217
2010-09-22 11:50 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker